≡ Menu

ClassiPress V3.5.2 Released With Fixing Compatibility Fixes

A new version of ClassiPress theme by AppThemes is now available – ClassiPress V3.5.2. The new version of ClassiPress is an maintenance release and it comes with some compatibility fixes for the latest version of WordPress 4.4. The updated version of ClassiPress comes with fixes like price misalignment with logged out users and support is added for Google reCaptcha V2.0. It is recommended to all users that they must update ClassiPress theme to latest version as soon as possible. Before updating ClassiPress theme to latest version make sure that you backup your files & database it’s because if something goes wrong then you can easily backup your files & database in a single click.

ClassiPress V352

To update ClassiPress theme to latest version from WP admin panel or you can download the theme from members area & upload it again by using FTP client.

ClassiPress V3.5.2 – What’s New?

Fixes

  • Price misalignment with logged out users
  • Ad description TinyMCE text area width
  • Attachments sorting
  • Missing “Your ad has been approved” email notification
  • Ad and membership packs not being ordered correctly
  • PHP Warning in customizer on PHP 5.3 or older: “PHP warning: Invalid argument supplied for “foreach() in …/customizer.php” on line 548″
  • Missing Bank Transfer instructions during checkout
  • Featured slider not scrolling automatically
  • Header background color not working in customizer
  • Missing HTML formatting in Ad content
  • Hide comments bubble on posts with the ‘Allow Comments’ option unchecked
  • Categories dropdown in site header misaligned and shorter then search field
  • Lost user password after edit profile

Changes

  • Added support for Google reCaptcha v.2.0
  • Categories and sub-categories selection is restored on checkout when user navigates to the first step
  • Added lightbox to single post image thumbnail
  • Stopped registering deprecated db tables (fixes missing table issues when doing database repairs)
  • Deleted legacy file ‘custom-sample.css’

Above mentioned changes and compatibility with latest version of WordPress makes ClassiPress a must have theme while creating Classified Ads website in no time. So, for what you are waiting for? Update ClassiPress theme to latest version as soon as possible. If you do not own ClassiPress theme, then you can buy it using the link below:

ClassiPress V3.5.2 – WordPress Classified Ads Theme

If you come across any problem or have any query, share them via comment section below.

{ 0 comments… add one }

Leave a Comment

0 Shares
Tweet
Share
+1
Share
Pin
Stumble